Show / Hide Table of Contents

# Struct AddonWeeklyPuzzle.GameTileBoard

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Client.UI

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct GameTileBoard

### Fields

| Improve this Doc View Source

#### Row1

##### Declaration

    public AddonWeeklyPuzzle.GameTileRow Row1

##### Field Value

Type | Description
--- | ---
AddonWeeklyPuzzle.GameTileRow |

| Improve this Doc View Source

#### Row2

##### Declaration

    public AddonWeeklyPuzzle.GameTileRow Row2

##### Field Value

Type | Description
--- | ---
AddonWeeklyPuzzle.GameTileRow |

| Improve this Doc View Source

#### Row3

##### Declaration

    public AddonWeeklyPuzzle.GameTileRow Row3

##### Field Value

Type | Description
--- | ---
AddonWeeklyPuzzle.GameTileRow |

| Improve this Doc View Source

#### Row4

##### Declaration

    public AddonWeeklyPuzzle.GameTileRow Row4

##### Field Value

Type | Description
--- | ---
AddonWeeklyPuzzle.GameTileRow |

| Improve this Doc View Source

#### Row5

##### Declaration

    public AddonWeeklyPuzzle.GameTileRow Row5

##### Field Value

Type | Description
--- | ---
AddonWeeklyPuzzle.GameTileRow |

| Improve this Doc View Source

#### Row6

##### Declaration

    public AddonWeeklyPuzzle.GameTileRow Row6

##### Field Value

Type | Description
--- | ---
AddonWeeklyPuzzle.GameTileRow |

### Properties

| Improve this Doc View Source

#### Item[Int32]

##### Declaration

    public readonly AddonWeeklyPuzzle.GameTileRow this[int index] { get; }

##### Parameters

Type | Name | Description
--- | --- | ---
System.Int32 | index |

##### Property Value

Type | Description
--- | ---
AddonWeeklyPuzzle.GameTileRow |